#sub_contents_bg {z-index: 2; width: 735px; top: 500px}
#sub_tit_1 {z-index: 11; position: absolute; width: 297px; height: 26px; top: 409px; left: 280px}
#sub_img {z-index: 1; position: absolute; width: 674px; height: 234px; top: 135px; left: 0px}
#aboutus_img_3 {position: absolute; width: 227px; height: 928px; top: 348px; left: 0px}
#aboutus_img_5 {z-index: 9; position: absolute; background-color: #ffffff; width: 1000px; height: 946px; top: 380px; left: 0px}
#v_home_dft_new_component_1317 {z-index: 13; position: absolute; width: 536px; height: 36px; top: 45px; left: 451px}
#v_home_dft_new_component_2258 {z-index: 13; position: absolute; width: 266px; height: 126px; top: 810px; left: 280px}
#v_home_dft_new_component_985 {z-index: 21; position: absolute; width: 213px; height: 51px; top: 1286px; left: 25px}
#v_home_dft_new_component_137 {z-index: 20; position: absolute; width: 666px; height: 166px; top: 1207px; left: 280px}
#aboutus_text {z-index: 18; position: absolute; width: 670px; height: 404px; top: 431px; left: 280px}
#aboutus_img_1 {z-index: 12; position: absolute; width: 216px; height: 204px; top: 395px; left: 13px}
#v_home_dft_new_component_1122 {z-index: 10; width: 410px; height: 100px; top: 1261px; left: 0px}
#v_home_dft_new_component_2105 {z-index: 13; position: absolute; width: 252px; height: 100px; top: 19px; left: 657px}
#v_home_dft_new_component_6345 {z-index: 13; position: absolute; width: 250px; height: 200px; top: 630px; left: 15px}
